<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-3 col-lg-3 mb-3">
    <div class="card teaser room-teaser fadeInUp wow">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <p class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></p>
        <div class=" mb-2 small c-black"><b class="text-lower trans" data-trans="5"></b>: <small>{{item.money}}</small> {{item.price}} <b> / x <span class="trans" data-trans="16">night</span></b></div>
      </div>
      <a class="btn btn-main btn-view trans" data-trans="3" href="{{item.url}}">View more</a>
    </div>
  </div>
{% endfor %}
</div>